{
  "source_id": "zqrb",
  "url": "http://www.zqrb.cn/gscy/gongsi/2025-08-27/A1756295617999.html",
  "url_hash": "3cabedd3be941cfd",
  "title": "AI基建驱动光模块市场高增长 上市公司加速技术迭代",
  "content": "本报记者 王僖\n近日，中际旭创股份有限公司（以下简称“中际旭创”）、成都新易盛通信技术股份有限公司（以下简称“新易盛”）、苏州天孚光通信股份有限公司（以下简称“天孚通信”）等光模块行业上市公司陆续披露2025年半年度报告。今年上半年，在AI快速发展驱动算力基建升级的背景下，光模块市场延续了2024年的高速增长态势，多家上市公司业绩大涨，展现出行业的高景气度。\n行业增长势头强劲\n具体来看，目前已披露2025年半年度报告的光模块行业上市公司中，中际旭创上半年实现营业收入147.89亿元，同比增长36.95%；归属于上市公司股东的净利润39.95亿元，同比增长69.4%；新易盛实现营业收入104.37亿元，同比增长282.64%，归属于上市公司股东的净利润39.42亿元，同比增长355.68%；天孚通信实现营业收入24.56亿元，同比增长57.84%，归属于上市公司股东的净利润8.99亿元，同比增长37.46%。\n中际旭创有关负责人对《证券日报》记者表示，作为全球主力光模块供应商，公司上半年业绩增长主要得益于终端重点客户进一步增强资本开支加大算力基础设施领域投资，带来800G等高端光模块的需求显著增长，并加速了光模块向1.6T及以上速率的技术迭代。\n今年以来，AI基础设施建设持续加大了对以太网交换机和高速光模块的强劲需求，以及光互连技术的应用推广。为了满足AI应用兴起带来的推理和训练需求，海外云服务厂商持续加大AI基础设施建设，整体资本开支呈现快速增长的趋势。国内互联网厂商对AI基础设施的资本开支同样在大幅增长。同时，国内政策层面对算力产业链不断加码，也助推数字经济蓬勃发展。\n根据全球光模块行业知名研究机构LightCounting报告，全球应用于云数据中心市场的以太网光模块销售将持续增长，预计2030年将突破300亿美元，其中应用于AI集群的以太网光模块销售接近200亿美元。\n经过多年的技术研发和积累，我国以中际旭创、新易盛等为代表的光模块行业头部企业，正聚集优势资源持续提升高速率光模块市场占有率。\n深度科技研究院院长张孝荣对《证券日报》记者表示，面对持续增长的市场需求，我国光模块上市企业有望在这一轮行业发展浪潮中抢占先机，收获更为丰厚的市场回报。\n技术演进中加速突破\n光模块市场主要分为数通和电信两大应用领域，其中数通市场成为主要增长动力。新易盛有关人士表示，由于AI大模型的训练和推理需要海量并行数据计算，对网络带宽提出更大的需求，因此也推动光模块高端产品加速迭代升级。\n“未来两年光模块行业仍是‘800G主攻、1.6T起量’的结构。”努曼陀罗商业战略咨询创始人霍虹屹对《证券日报》记者表示，对于企业来说，则意味着产能与供应链必须“双轨驱动”，即一边把800G做深做稳，确保规模交付与成本曲线继续有优势，另一边尽快把1.6T从工程样机拉到“可复制的量产”，如此才能在明后年的结构切换里占到身位。\n因此可以看到，行业头部上市公司也在加速产能扩充与研发突破“两条腿”走路。如中际旭创今年以来继续推进募集资金建设项目“铜陵旭创高端光模块产业园三期项目”等募投项目的进展，以进一步提升公司高端产品的产能，同时公司还在扩充在泰国的产能，从而更好地保障产品的交付能力，满足全球客户不断增长的需求；新易盛泰国工厂目前也处于产能持续扩充阶段。\n从技术储备来看，头部企业均加大了研发投入。中际旭创今年上半年研发投入达5.86亿元，同比增长11.12%，公司正重点推进800G、1.6T光模块性能优化、硅光技术应用等关键项目；新易盛上半年研发投入为3.34亿元，同比增长157.56%，公司高速率光模块产品销售占比在报告期内也在持续提升；华工科技产业股份有限公司（以下简称“华工科技”）上半年研发投入为4.61亿元，同比增长19%，公司强化创新链及产业链融合，聚焦专精特新产品研发，突破关键技术。\n霍虹屹说：“未来两年，谁先把‘低功耗+高良率+快交付’这三件事做成体系，谁就能把周期红利变成份额与利润的复利。”\n（编辑 乔川川）",
  "author": "乔川川",
  "source_name": null,
  "publish_time": "2025-08-27T19:16:00",
  "publish_time_raw": "2025-08-27 19:16",
  "extracted_at": "2026-06-22T08:09:22.980627",
  "images": [],
  "word_count": 1342
}